CVE-2008-4125

2008-09-18T13:59:33
ID CVE-2008-4125
Type cve
Reporter NVD
Modified 2017-08-07T21:32:26

Description

The search function in phpBB 2.x provides a search_id value that leaks the state of PHP's PRNG, which allows remote attackers to obtain potentially sensitive information, as demonstrated by a cross-application attack against WordPress, a different vulnerability than CVE-2006-0632.